#!/bin/sh
LD_LIBRARY_PATH=/usr/lib64/mpi/gcc/openmpi/lib64; export LD_LIBRARY_PATH
cd ~/ssit/rom
if [ -f "~/ssit/rom/file.out" ]
then
   mv "~/ssit/rom/file.out" "~/ssit/rom/file.out.`date +%Y-%m-%d@%H_%M_%S`"
fi
if [ -f "~/ssit/rom/file.abt" ]
then
   rm -f "~/ssit/rom/file.abt"
fi

"/soft/ansys/v150/ansys/bin/ansys150"  -p aa_t_a -dir ~/ssit/rom -j "file" -s read -l en-us -b < ~/ssit/rom/forcetr.apdl | tee -i ~/ssit/rom/file.out
