#!/bin/bash
#! *** SSI Design Laboratory
#! *** ANALOG simulation
#! *** Andras Timar, 2014
#! *** Invoke analog simulation on the netlist specified by the parameter

if [ $# -ne 2 ]; then
	echo "Usage: $0 <results file>"
	exit -1
fi

# Set up environment variables to run analog simulator
	export LM_LICENSE_FILE=1717@cad:5280@cad

	export MGC_AMS_HOME=/soft/mentor/ams
	export anacad=$MGC_AMS_HOME
	export AMS_VCO_MODE=64

	export LANG=default
	export MGC_HTML_BROWSER=/usr/bin/firefox
	export MGC_HTML_OLH_DIR=$MGC_HOME/docs/htmldocs
	export MGC_PDF_OLH=$MGC_HOME/docs/pdfdocs
	export PATH=$MGC_HOME/bin:$MGC_AMS_HOME/bin:$MGC_AMS_HOME/modeltech/bin:$PATH

ezwave $1
